Get List Count
curl --request GET \
--url http://{host}:{port}/{contextPath}/group/count \
--header 'Authorization: Basic <encoded-value>'import requests
url = "http://{host}:{port}/{contextPath}/group/count"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('http://{host}:{port}/{contextPath}/group/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 1
}{
"type": "<string>",
"message": "<string>",
"code": 123
}Group
Get List Count
Queries for groups using a list of parameters and retrieves the count.
GET
/
group
/
count
Get List Count
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Filter by the id of the group.
Filter by a comma seperated list of group ids.
Filter by the name of the group.
Filter by the name that the parameter is a substring of.
Filter by the type of the group.
Only retrieve groups where the given user id is a member of.
Only retrieve groups which are members of the given tenant.
Response
Request successful.
The number of matching instances.